Zimbra Collaboration (ZCS) 8 before 8.8.15 Patch 41 allows XSS in the Zimbra Classic Web Client.
Published 2023-07-31 16:15:10
Updated 2023-12-22 15:16:28
Source MITRE
View at NVD,   CVE.org
Vulnerability category: Cross site scripting (XSS)

CVE-2023-37580 is in the CISA Known Exploited Vulnerabilities Catalog

CISA vulnerability name:
Zimbra Collaboration (ZCS) Cross-Site Scripting (XSS) Vulnerability
CISA required action:
Apply mitigations per vendor instructions or discontinue use of the product if mitigations are unavailable.
CISA description:
Zimbra Collaboration Suite (ZCS) contains a cross-site scripting vulnerability impacting the confidentiality and integrity of data.
Notes:
https://wiki.zimbra.com/wiki/Security_Center
Added on 2023-07-27 Action due date 2023-08-17

Exploit prediction scoring system (EPSS) score for CVE-2023-37580

30.06%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 97 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2023-37580

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
6.1
MEDIUM CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N
2.8
2.7
NIST

CWE ids for CVE-2023-37580

References for CVE-2023-37580

Products affected by CVE-2023-37580

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!